DocsAPI ReferenceProduct/bff/product/product-detail-related
getProductAdmin BFF

/bff/product/product-detail-related

Returns all products related to the given product (bidirectional relation). Related products are shown as recommendations on the product page.

ProductgetBffProductProduct-detail-related

Parameters

1 query

1 total
Query · 1
productCodestringRequired

Product code to list related products for.

Request

GET /bff/product/product-detail-related

get
curl -X GET "https://api.bizkithub.com/bff/product/product-detail-related?productCode=my-product" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "items": [],
  "itemCount": 0
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key